#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.1
visibility:           public
id:                   pandoc-lua-engine-0.1-LEctOuYoUx65YbQnd7i5Y9
key:                  pandoc-lua-engine-0.1-LEctOuYoUx65YbQnd7i5Y9
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  b954bb43727eed45f307daf68d48eaf5
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.Scaffolding
    Text.Pandoc.Lua.Module.Structure Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Template Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.1-LEctOuYoUx65YbQnd7i5Y9
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-282d8dGYVASDyZMPnLNXru
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    doclayout-0.4-2wYzRPfva6O3FmfWiyYyI
    doctemplates-0.11-92fpTPSIDJs6xRBOByYv1h exceptions-0.10.4
    hslua-2.2.1-KbyuNN3mgUREz6GNU7goKz
    hslua-aeson-2.2.1-Gqa5OBwBjiOAq0AwLs2Jwn
    hslua-core-2.2.1-9aLxSNuIAl08XPe6X1E55y
    hslua-module-doclayout-1.0.4-2Dpo3zNlrFTBrX15BOaTbC
    hslua-module-path-1.0.3-5CWjEZKuCCsEExOrrRJtNc
    hslua-module-system-1.0.3-A0MiKgfUVp3EVxKgjFQEoy
    hslua-module-text-1.0.3.1-HwG9tcisC6f44LKW3oaI09
    hslua-module-version-1.0.3-F1YAlrTDssP9H7pSpLDO75
    hslua-module-zip-1.0.0-9eGBTS4bDAxffbWBEJR63
    lpeg-1.0.3-IvmZ4kRKw06GzWcVLlxbRI mtl-2.2.2
    pandoc-3.0.1-5LSHUUnxUHcFv7yhXRrnCV
    pandoc-lua-marshal-0.2.2-HptadZ1dh9a5hRZAz1nzcL
    pandoc-types-1.23-9aSG2srMEMi5IGTSzc1FQy parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

